## django-housekeeping 1.0

=== debian/changelog ===
django-housekeeping (1.0-1) unstable; urgency=low

  * Initial package. Closes: #748875

 -- Marco Bardelli <bardelli.marco@gmail.com>  Mon, 15 Jun 2015 14:00:21 +0200
