## django-housekeeping 1.1

=== debian/changelog ===
django-housekeeping (1.1-1) unstable; urgency=low

  * New upstream release.
  * updated debian/copyright
  * update policy version in debian/control

 -- Marco Bardelli <bardelli.marco@gmail.com>  Mon, 27 Jun 2016 10:52:46 +0200
