=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-six,
                quilt
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spanezz/django-housekeeping
 Vcs-Git: git://anonscm.debian.org/collab-maint/django-housekeeping.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/django-housekeeping.git
