## django-housekeeping 1.2

=== debian/changelog ===
django-housekeeping (1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 19 Jan 2021 04:23:34 +0100

django-housekeeping (1.2-1) unstable; urgency=medium

  * New upstream version 1.2.
  * autopkgtest: add Restrictions: allow-stderr.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Apr 2020 10:11:50 +0200

django-housekeeping (1.1+git20200402-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Mattia Rizzolo ]
  * New upstream version 1.1+git20200402.
    + Fix compatibility with Python 3.8.  Closes: #951918
  * Take over maintenance into DPMT.
    Thank you Marco Bardelli for your past work!
  * d/control:
    + Use dh-sequence-python3 and drop `--with python3` in d/rules.
    + Drop unused Build-Depends on quilt and python3-six.
    + Bump Standards-Version to 4.5.0:
      - Set Rules-Requires-Root:no.
    + Set an hard dependency on python3-django.
    + Bump debhelper compat level to 13.
  * d/copyright: Update.
  * Add an autopkgtest.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 20 Apr 2020 18:20:08 +0200

django-housekeeping (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2019 23:08:56 +0200
