=== debian/control ===
Source: django-housekeeping
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
Build-Depends-Indep:
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/spanezz/django-housekeeping
Vcs-Git: https://salsa.debian.org/python-team/packages/django-housekeeping.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-housekeeping

Package: python3-django-housekeeping
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Pluggable housekeeping framework for Django sites in Python 3
 django\_housekeeping provides a management command that finds and run
 tasks defined by your Django apps.
 .
 Tasks can declare dependencies on each other, run in multiple stages
 and provide infrastructure that other tasks can use.
 .
 This is the Python 3 version of the package.
