=== debian/tests/control ===
Test-Command: set -eu ; cp -vr /usr/lib/python3/dist-packages/django_housekeeping "$AUTOPKGTEST_TMP/" ; cd "$AUTOPKGTEST_TMP" ; for py in $(py3versions -s); do echo "Testing with $py:" ; "$py" -m unittest discover -v ; done
Depends:
 python3-all,
 @,
Restrictions: allow-stderr
