=== debian/watch ===
version=4
https://github.com/spanezz/django-housekeeping/tags .*/v(\d[\d\.]*)\.tar\.gz
